PHP Manual
Prev |  | Next

# swf_fontslant

(PHP 4, PECL)

swf_fontslant -- Set the font slant

## Description

void swf_fontslant ( float slant )

Set the current font slant to the angle indicated by the `slant` parameter.

## Parameters

`slant`

  Positive values create a forward slant, negative values create a negative slant.

## Return Values

No value is returned.

Prev | Home | Next
swf_fontsize | Up | swf_fonttracking